"FATTXRefreshHeaderIdleText" = "아래로 당겨 새로고침";
"FATTXRefreshHeaderPullingText" = "놓으면 새로고침";
"FATTXRefreshHeaderRefreshingText" = "로딩중...";

"FATTXRefreshAutoFooterIdleText" = "탭 또는 위로 당겨 로드함";
"FATTXRefreshAutoFooterRefreshingText" = "로딩중...";
"FATTXRefreshAutoFooterNoMoreDataText" = "더이상 데이터 없음";

"FATTXRefreshBackFooterIdleText" = "위로 당겨 더 로드 가능";
"FATTXRefreshBackFooterPullingText" = "놓으면 더 로드됨.";
"FATTXRefreshBackFooterRefreshingText" = "로딩중...";
"FATTXRefreshBackFooterNoMoreDataText" = "더이상 데이터 없음";

"FATTXRefreshHeaderLastTimeText" = "마지막 업데이트: ";
"FATTXRefreshHeaderDateTodayText" = "오늘";
"FATTXRefreshHeaderNoneLastDateText" = "기록 없음";
